Nuevas vulnerabilidades en Cisco IOS e IOS XE

28/09/2018
Cisco publica 12 avisos de seguridad que describen 13 vulnerabilidades en Cisco IOS con sus correspondientes actualizaciones para mitigarlas.

Riesgo: Crítico Crítico
Sistemas afectados:

Para obtener la lista de recursos afectados acceder aquí.

Descripción:

Se han publicado múltiples vulnerabilidades en productos de CISCO IOS, todas ellas de criticidad alta. La explotación de estas vulnerabilidades pueden permitir a un atacante provocar una denegación de servicio sobre los recursos afectados.

Solución:

Actualizar a las versiones más recientes de los productos afectados. Pueden encontrarlas en el siguiente enlace de Cisco.

Notas:

Más información aquí.

Fuente: certsi